/*
Theme Name: Themify Ultra Child
Theme URI: https://themify.me/themes/ultra
Template: themify-ultra
Author: Themify
Author URI: https://www.themify.me
Description: Use Ultra theme to create professional sites quickly and easily (landing pages, portfolio, blog, corporate, ecommerce, and more). It includes a bunch of header/footer layout options and pre-built demos that you can import to your site. Read Ultra documentation for more information.
Tags: themify,featured-images,translation-ready,custom-menu,sidebar
Version: 2.5.3.1567513946
Updated: 2019-09-03 12:32:26

*/

/*
	Ads
*/

/* Center The Top Banner */

.top-banner > div{
	width:	auto;
	margin: 1rem auto;
	display: table;
}

#div-gpt-ad-1570641349699-0{
	float:left;
	margin-left:17px;
	margin-top:8px;
}


/*MY ACCOUNT FIXES*/
.stripe-button-el {
    background: transparent !important;
    margin-top: -44px !important;
    box-shadow: none !important;
    border: none !important;
    padding: 0 !important;
}
.stripe-button-el span {
    background: none !important;
    border: none !important;
    padding: 0 !important;
    text-shadow: none !important;
    color: #333 !important;
    text-transform: none !important;
}
.leaky-paywall-cancel-link:before {
    content: "Cancellation";
    font-size: 1.9em;
    line-height: 1.3em;
    letter-spacing: -.02em;
    font-weight: 600;
    color: #000;
    font-family: 'Playfair Display',serif;
    display: inherit;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #666;
}
.leaky-paywall-cancel-link:after {
	content: "Cancellations take effect at the end of your billing cycle, and we can’t give partial refunds for unused time in the billing cycle.";
	display: block;
    line-height: 24px;
}
.leaky-paywall-cancel-link{
	line-height: 60px;
}